<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be16ce2e85e0540600569bf60af623c2">
  <dict>
    <!--2024-05-31 14:48:06.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:48:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:06.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:48:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:48:06.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2024-05-31 14:48:06.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
